/*

*/

.version.work /* version checker */
{
	color: #0000EF;
	background-color: #DB73AA;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2790px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 82px;
	padding-bottom: 5px;
	width: 0.01px;
}

#u14199
{
	z-index: 136;
	height: 90px;
	background-color: #FFFFFF;
}

.js #u14199.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u14199-bw
{
	z-index: 136;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u14200
{
	z-index: 137;
	height: 92px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
}

#u14200-bw
{
	z-index: 137;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u17080
{
	z-index: 251;
	width: 157px;
	background-color: transparent;
	position: fixed;
	top: 22px;
	left: 15px;
}

#u14259
{
	z-index: 25;
	width: 156px;
	background-color: transparent;
	margin-left: 306px;
	position: relative;
}

#u14266-4
{
	z-index: 32;
	width: 605px;
	min-height: 45px;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	margin-left: 80px;
	position: relative;
}

#pu14269-24
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 28px;
}

#u14269-24
{
	z-index: 44;
	width: 356px;
	min-height: 423px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u14269-2,#u14269-8,#u14269-14
{
	font-size: 12px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: '__Uni Sans Bold_5';
	font-weight: 600;
}

#u14269-4,#u14269-5,#u14269-6,#u14269-10,#u14269-11,#u14269-12,#u14269-16,#u14269-17,#u14269-18,#u14269-19,#u14269-20,#u14269-21
{
	font-size: 12px;
	padding-right: 0px;
	padding-left: 0px;
}

#u14269-22
{
	font-size: 12px;
}

#pamphletu14284
{
	z-index: 100;
	width: 0.01px;
	height: 434px;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u14295popup
{
	z-index: 101;
}

#u14296
{
	z-index: 102;
	width: 295px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/img_2119-u14296-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14297
{
	z-index: 103;
	width: 295px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/img_3010-u14297-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14298
{
	z-index: 104;
	width: 295px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/img_3493-u14298-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u14285
{
	z-index: 105;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 113px;
}

#u14287
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
}

#u14287:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u14286
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
	left: 26px;
}

#u14286:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u14288
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
	left: 52px;
}

#u14288:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u16589
{
	z-index: 118;
	width: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 341px;
	margin-top: 17px;
	position: relative;
}

#u16591
{
	z-index: 119;
	width: 86px;
	background-color: #FF0E49;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u16590-4
{
	z-index: 120;
	width: 71px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 19px;
	line-height: 23px;
	font-family: '__Uni Sans SemiBold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#truealliance
{
	margin-top: 8px;
	position: relative;
}

#u14261
{
	z-index: 27;
	width: 156px;
	background-color: transparent;
	margin-left: 306px;
	margin-top: 45px;
	position: relative;
}

#u14267-4
{
	z-index: 36;
	width: 631px;
	min-height: 61px;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	margin-left: 68px;
	position: relative;
}

#pu14319-17
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
}

#u14319-17
{
	z-index: 68;
	width: 356px;
	min-height: 423px;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u14319-2,#u14319-7,#u14319-11,#u14319-13
{
	font-size: 17px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: '__Uni Sans Bold_5';
	font-weight: 600;
}

#pamphletu14299
{
	z-index: 109;
	width: 0.01px;
	height: 442px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u14295,#u14308
{
	position: absolute;
	width: 295px;
}

#u14308popup
{
	z-index: 110;
}

#u14309
{
	z-index: 111;
	width: 295px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/playing%20card%20window%20display%20jan%202012-u14309-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14310
{
	z-index: 112;
	width: 295px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/speedo%20learn%20to%20swim%20sept%20014%20-u14310-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14311
{
	z-index: 113;
	width: 295px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/bs_xmas-u14311-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u14302
{
	z-index: 114;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 427px;
	left: 113px;
}

#u14305
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
}

#u14305:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u14303
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
	left: 26px;
}

#u14303:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u14304
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
	left: 52px;
}

#u14304:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u14287.PamphletThumbSelected,#u14286.PamphletThumbSelected,#u14288.PamphletThumbSelected,#u14305.PamphletThumbSelected,#u14303.PamphletThumbSelected,#u14304.PamphletThumbSelected
{
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u16628
{
	z-index: 124;
	width: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 341px;
	margin-top: 25px;
	position: relative;
}

#u16630
{
	z-index: 125;
	width: 86px;
	background-color: #FF0E49;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u16629-4
{
	z-index: 126;
	width: 71px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 19px;
	line-height: 23px;
	font-family: '__Uni Sans SemiBold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#tennisaustralia
{
	margin-top: 59px;
	position: relative;
}

#u14263
{
	z-index: 29;
	width: 156px;
	background-color: transparent;
	margin-left: 306px;
	margin-top: 68px;
	position: relative;
}

#u14268-4
{
	z-index: 40;
	width: 460px;
	min-height: 81px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	margin-left: 154px;
	position: relative;
}

#u14268-2
{
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
}

#pu14265
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 20px;
}

#u14265
{
	z-index: 31;
	width: 295px;
	height: 399px;
	position: relative;
	margin-right: -10000px;
	left: 372px;
	background: transparent url("../../images/gpws027_desktop%20site%20concept_v5-21-u14265-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14326-12
{
	z-index: 85;
	width: 356px;
	min-height: 423px;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u14319-4,#u14319-5,#u14319-9,#u14319-10,#u14319-15,#u14326-2,#u14326-3,#u14326-5,#u14326-7,#u14326-8,#u14326-10
{
	font-size: 17px;
	padding-right: 0px;
	padding-left: 0px;
}

#u14283
{
	z-index: 99;
	width: 208px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
}

.ie #u14283
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u16637
{
	z-index: 130;
	width: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 341px;
	margin-top: 21px;
	position: relative;
}

#u16639
{
	z-index: 131;
	width: 86px;
	background-color: #FF0E49;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u16638-4
{
	z-index: 132;
	width: 71px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 19px;
	line-height: 23px;
	font-family: '__Uni Sans SemiBold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#pamphletu14368
{
	z-index: 138;
	width: 0.01px;
	height: 61px;
	padding-bottom: 24px;
	margin-left: 310px;
	margin-top: 77px;
	position: relative;
}

#u14373
{
	position: absolute;
	width: 769px;
	top: -392px;
	left: -311px;
}

#u14373popup
{
	z-index: 139;
}

#u14374
{
	z-index: 140;
	width: 769px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu14380
{
	z-index: 172;
	width: 0.01px;
	height: 326px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 388px;
}

#widgetu14391
{
	z-index: 173;
	width: 202px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -2px;
}

#widgetu14391.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 202px;
	height: 34px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14394-4
{
	z-index: 174;
	width: 200px;
	min-height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 8px;
	line-height: 8px;
	font-family: '__Uni Sans Book_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u14392-4
{
	z-index: 178;
	width: 165px;
	min-height: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 8px;
	line-height: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

.html,#widgetu14391.non-empty-st #u14392-4
{
	background-color: #FFFFFF;
}

#widgetu14391:hover #u14392-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 10px -10000px 0px 0px;
}

#widgetu14391.focus-st #u14392-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 10px -10000px 0px 0px;
}

#widgetu14391.non-empty-st #u14392-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14391:hover #u14392-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14391.focus-st #u14392-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14396
{
	z-index: 182;
	width: 202px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: -2px;
}

#widgetu14396.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 202px;
	height: 35px;
	min-height: 0px;
	margin: 47px -10000px 0px 0px;
}

#u14397-4
{
	z-index: 183;
	width: 200px;
	min-height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 8px;
	line-height: 8px;
	font-family: '__Uni Sans Book_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u14398-4
{
	z-index: 187;
	width: 165px;
	min-height: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 8px;
	line-height: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#widgetu14396.non-empty-st #u14398-4
{
	background-color: #FFFFFF;
}

#widgetu14396:hover #u14398-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 11px -10000px 0px 0px;
}

#widgetu14396.focus-st #u14398-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 11px -10000px 0px 0px;
}

#widgetu14396.fld-err-st #u14398-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 11px -10000px 0px 0px;
}

#widgetu14396.non-empty-st #u14398-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14396:hover #u14398-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14396.focus-st #u14398-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u14404-4
{
	z-index: 191;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 19px;
}

#widgetu14380.frm-sub-st #u14404-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: right;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u14389-4
{
	z-index: 195;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 19px;
}

#widgetu14380.frm-subm-err-st #u14389-4 p
{
	color: #D7244C;
	font-size: 14px;
	text-align: right;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u14395-4
{
	z-index: 199;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 19px;
}

#widgetu14380.frm-sub-st #u14404-4,#widgetu14380.frm-subm-err-st #u14389-4,#widgetu14380.frm-subm-ok-st #u14395-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu14380.frm-subm-ok-st #u14395-4 p
{
	color: #999999;
	font-size: 8px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u14390-17
{
	z-index: 203;
	min-height: 24px;
	width: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 248px;
	background: url("../../images/u14390-17.png") no-repeat 0px 0px;
}

#u14390-17:hover
{
	background: url("../../images/u14390-17-r.png") no-repeat 0px 0px;
}

#u14390-17:active
{
	background: url("../../images/u14390-17-m.png") no-repeat 0px 0px;
}

#widgetu14380.frm-sub-st #u14390-17
{
	background: url("../../images/u14390-17-fs.png") no-repeat 0px 0px;
}

#widgetu14400
{
	z-index: 220;
	width: 316px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: -2px;
}

#widgetu14400.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 316px;
	height: 102px;
	min-height: 0px;
	margin: 189px -10000px 0px 0px;
}

#u14401-4
{
	z-index: 221;
	width: 200px;
	min-height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 8px;
	line-height: 8px;
	font-family: '__Uni Sans Book_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu14391.fld-err-st #u14394-4,#widgetu14400.fld-err-st #u14401-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u14403-4
{
	z-index: 225;
	width: 300px;
	min-height: 75px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 8px;
	line-height: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#widgetu14400.non-empty-st #u14403-4
{
	background-color: #FFFFFF;
}

#widgetu14400:hover #u14403-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 75px;
	width: 300px;
	margin: 11px -10000px 0px 0px;
}

#widgetu14400.focus-st #u14403-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 75px;
	width: 300px;
	margin: 11px -10000px 0px 0px;
}

#widgetu14400.fld-err-st #u14403-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 75px;
	width: 300px;
	margin: 11px -10000px 0px 0px;
}

#widgetu14400.non-empty-st #u14403-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14400:hover #u14403-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14400.focus-st #u14403-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14400_input,#widgetu14400_prompt
{
	width: 300px;
	min-height: 75px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 8px;
	font-style: italic;
	padding: 6px;
}

#widgetu14385
{
	z-index: 229;
	width: 202px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: -2px;
}

#widgetu14385.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 202px;
	height: 34px;
	min-height: 0px;
	margin: 95px -10000px 0px 0px;
}

#u14387-4
{
	z-index: 230;
	width: 200px;
	min-height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 8px;
	line-height: 8px;
	font-family: '__Uni Sans Book_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u14388-4
{
	z-index: 234;
	width: 165px;
	min-height: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 8px;
	line-height: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#widgetu14385.non-empty-st #u14388-4
{
	background-color: #FFFFFF;
}

#widgetu14385:hover #u14388-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 10px -10000px 0px 0px;
}

#widgetu14385.focus-st #u14388-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 10px -10000px 0px 0px;
}

#widgetu14385.non-empty-st #u14388-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14385:hover #u14388-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14385.focus-st #u14388-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14381
{
	z-index: 238;
	width: 202px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: -2px;
}

#widgetu14381.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 202px;
	height: 34px;
	min-height: 0px;
	margin: 137px -10000px 0px 0px;
}

#u14383-4
{
	z-index: 239;
	width: 200px;
	min-height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 8px;
	line-height: 8px;
	font-family: '__Uni Sans Book_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu14396.fld-err-st #u14397-4,#widgetu14385.fld-err-st #u14387-4,#widgetu14381.fld-err-st #u14383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu14391.fld-err-st #u14394-4 p,#widgetu14391.fld-err-st #u14394-4 span,#widgetu14396.fld-err-st #u14397-4 p,#widgetu14396.fld-err-st #u14397-4 span,#widgetu14400.fld-err-st #u14401-4 p,#widgetu14400.fld-err-st #u14401-4 span,#widgetu14385.fld-err-st #u14387-4 p,#widgetu14385.fld-err-st #u14387-4 span,#widgetu14381.fld-err-st #u14383-4 p,#widgetu14381.fld-err-st #u14383-4 span
{
	color: #D7244C;
}

#u14384-4
{
	z-index: 243;
	width: 165px;
	min-height: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 8px;
	line-height: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#widgetu14381.non-empty-st #u14384-4
{
	background-color: #FFFFFF;
}

#widgetu14381:hover #u14384-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 10px -10000px 0px 0px;
}

#widgetu14381.focus-st #u14384-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 10px -10000px 0px 0px;
}

#widgetu14391.fld-err-st #u14392-4,#widgetu14385.fld-err-st #u14388-4,#widgetu14381.fld-err-st #u14384-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 165px;
	margin: 10px -10000px 0px 0px;
}

#widgetu14381.non-empty-st #u14384-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14381:hover #u14384-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14381.focus-st #u14384-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu14391.fld-err-st #u14392-4 *,#widgetu14396.fld-err-st #u14398-4 *,#widgetu14400.fld-err-st #u14403-4 *,#widgetu14385.fld-err-st #u14388-4 *,#widgetu14381.fld-err-st #u14384-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu14391_input,#widgetu14391_prompt,#widgetu14396_input,#widgetu14396_prompt,#widgetu14385_input,#widgetu14385_prompt,#widgetu14381_input,#widgetu14381_prompt
{
	width: 165px;
	min-height: 8px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 8px;
	font-style: italic;
	padding: 6px;
}

#widgetu14391.focus-st #widgetu14391_prompt,#widgetu14396.focus-st #widgetu14396_prompt,#widgetu14400.focus-st #widgetu14400_prompt,#widgetu14385.focus-st #widgetu14385_prompt,#widgetu14381.focus-st #widgetu14381_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu14391:hover #widgetu14391_input,#widgetu14391.focus-st #widgetu14391_input,#widgetu14391.fld-err-st #widgetu14391_input,#widgetu14391:hover #widgetu14391_prompt,#widgetu14391.fld-err-st #widgetu14391_prompt,#widgetu14396:hover #widgetu14396_input,#widgetu14396.focus-st #widgetu14396_input,#widgetu14396.fld-err-st #widgetu14396_input,#widgetu14396:hover #widgetu14396_prompt,#widgetu14396.fld-err-st #widgetu14396_prompt,#widgetu14400:hover #widgetu14400_input,#widgetu14400.focus-st #widgetu14400_input,#widgetu14400.fld-err-st #widgetu14400_input,#widgetu14400:hover #widgetu14400_prompt,#widgetu14400.fld-err-st #widgetu14400_prompt,#widgetu14385:hover #widgetu14385_input,#widgetu14385.focus-st #widgetu14385_input,#widgetu14385.fld-err-st #widgetu14385_input,#widgetu14385:hover #widgetu14385_prompt,#widgetu14385.fld-err-st #widgetu14385_prompt,#widgetu14381:hover #widgetu14381_input,#widgetu14381.focus-st #widgetu14381_input,#widgetu14381.fld-err-st #widgetu14381_input,#widgetu14381:hover #widgetu14381_prompt,#widgetu14381.fld-err-st #widgetu14381_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu14391.non-empty-st #widgetu14391_prompt,#widgetu14396.non-empty-st #widgetu14396_prompt,#widgetu14400.non-empty-st #widgetu14400_prompt,#widgetu14385.non-empty-st #widgetu14385_prompt,#widgetu14381.non-empty-st #widgetu14381_prompt
{
	visibility: hidden;
}

#pu14379
{
	z-index: 141;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u14379
{
	z-index: 0;
	width: 769px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu14375-4
{
	width: 0.01px;
	position: relative;
	left: 78px;
	padding-top: 38px;
	z-index: 2;
	padding-bottom: 54px;
}

#pu14375-4
{
	width: 0.01px;
}

#u14375-4
{
	z-index: 142;
	width: 92px;
	min-height: 8px;
	background-color: transparent;
	text-align: left;
	line-height: 12px;
	font-size: 12px;
	font-family: '__Uni Sans Bold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u14376-4
{
	z-index: 146;
	width: 168px;
	min-height: 17px;
	background-color: transparent;
	text-align: left;
	line-height: 12px;
	font-size: 12px;
	font-family: '__Uni Sans Bold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u14405-21
{
	z-index: 150;
	width: 212px;
	min-height: 139px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: '__Uni Sans Book_5';
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u14377
{
	z-index: 171;
	width: 278px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u14369
{
	z-index: 247;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u14370
{
	position: absolute;
	width: 55px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 23px;
	top: -25px;
}

#u14370:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u14370.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u14371
{
	z-index: 249;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u14370:hover #u14371
{
	width: 55px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u14370.PamphletThumbSelected #u14371
{
	width: 55px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u14371_clip
{
	overflow: hidden;
	width: 55px;
	height: 36px;
}

#u14371_img
{
	margin: -1px -4px -1px 2px;
}

#u14360
{
	z-index: 6;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	padding-bottom: 8px;
}

#u14364
{
	z-index: 21;
	width: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 371px;
}

#u14364:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 34px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

.menu
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u14366
{
	z-index: 23;
	width: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 416px;
}

#u14364:active,#u14366:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 34px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u14366:active
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 34px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u14360-bw
{
	z-index: 6;
	min-height: 41px;
	margin-top: -66px;
	margin-bottom: -49px;
}

#pu14361-4
{
	width: 0.01px;
	margin-left: 201px;
}

#u14361-4
{
	z-index: 7;
	width: 164px;
	min-height: 9px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	line-height: 14px;
	font-size: 12px;
	font-family: '__Uni Sans Regular_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14362-6
{
	z-index: 11;
	width: 225px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-family: '__Uni Sans SemiBold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u14362-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14362
{
	font-size: 12px;
	color: #000000;
	font-family: '__Uni Sans Regular_5';
	line-height: 14px;
}

#u14363-4
{
	z-index: 17;
	width: 395px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	font-family: '__Uni Sans Regular_5';
	font-weight: 400;
	margin-left: 191px;
	margin-top: 6px;
	position: relative;
}

#u14359-4
{
	z-index: 2;
	width: 327px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	line-height: 12px;
	font-size: 10px;
	font-family: '__Uni Sans Book_5';
	font-weight: 400;
	margin-left: 224px;
	margin-top: 11px;
	position: relative;
}

@font-face
{
	font-family: '__Uni Sans Book_5';
	src: url('../../fonts/uni_sans_book-webfont1.eot');
	src: local('☺'), url('../../fonts/uni_sans_book-webfont.woff') format('woff'), url('../../fonts/uni_sans_book-webfont1.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Uni Sans Regular_5';
	src: url('../../fonts/uni_sans_regular-webfont.eot');
	src: local('☺'), url('../../fonts/uni_sans_regular-webfont.woff') format('woff'), url('../../fonts/uni_sans_regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Uni Sans SemiBold_5';
	src: url('../../fonts/uni_sans_semi_bold-webfont.eot');
	src: local('☺'), url('../../fonts/uni_sans_semi_bold-webfont.woff') format('woff'), url('../../fonts/uni_sans_semi_bold-webfont.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Uni Sans Bold_5';
	src: url('../../fonts/uni_sans_bold-webfont.eot');
	src: local('☺'), url('../../fonts/uni_sans_bold-webfont.woff') format('woff'), url('../../fonts/uni_sans_bold-webfont.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

